<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.3.9">
  <MapProjectionSettings Version="1">
    <FileName>Jupiter_2018-05-23-1059.6-ACasely-CH4_MAP.fits</FileName>
    <MapProjectionType>Equirectangular projection</MapProjectionType>
    <MapLongitudeSystem>3</MapLongitudeSystem>
    <MapLongitudeLeftDeg>0</MapLongitudeLeftDeg>
    <MapOrientation>North at top</MapOrientation>
    <MapLatitudeType>Planetocentric</MapLatitudeType>
    <MapLeftPixel>70</MapLeftPixel>
    <MapRightPixel>1713</MapRightPixel>
    <MapTopPixel>124</MapTopPixel>
    <MapBottomPixel>945</MapBottomPixel>
    <Body>Jupiter</Body>
    <InverseLongitudes>False</InverseLongitudes>
    <JulianDateUT>2458261.95806</JulianDateUT>
    <q>0.9351256575</q>
  </MapProjectionSettings>
</WinJUPOS>
